<?php
$module_dir = "adverts_hotels";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
require_once(dirname(__FILE__) . "/functions.php");
include(dirname(__FILE__) . "/adverts_init.php");
include(dirname(__FILE__) . "/adverts_default.php");